modify:
{
	match:
	{
		"classname" "ambient_generic"
		"targetname" "Normal_start"
	}
	replace:
	{
		"message" "#music_last_winter/1s_start.mp3"
	}
}
modify:
{
	match:
	{
		"classname" "ambient_generic"
		"targetname" "Normal_mid"
	}
	replace:
	{
		"message" "#music_last_winter/1s_mid.mp3"
	}
}
modify:
{
	match:
	{
		"classname" "ambient_generic"
		"targetname" "Normal_end"
	}
	replace:
	{
		"message" "#music_last_winter/1s_end.mp3"
	}
}
modify:
{
	match:
	{
		"classname" "ambient_generic"
		"targetname" "1s_extreme_end"
	}
	replace:
	{
		"message" "#music_last_winter/1s_end_ex.mp3"
	}
}
modify:
{
	match:
	{
		"classname" "ambient_generic"
		"targetname" "1s_extreme_mid"
	}
	replace:
	{
		"message" "#music_last_winter/1s_mid_ex.mp3"
	}
}
modify:
{
	match:
	{
		"classname" "ambient_generic"
		"targetname" "1s_extreme_start"
	}
	replace:
	{
		"message" "#music_last_winter/1s_start_EX.mp3"
	}
}